<div class="row">
	<div class="<?php echo(THREE_COL); ?>">
		<fieldset>
			<legend>Row 1, Column 1</legend>
			<?php
			FeralTextArea("field_content1", $page->field("content1"), "form-control");
			full_wysiwyg("field_content1");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(THREE_COL); ?>">
		<fieldset>
			<legend>Row 1, Column 2</legend>
			<?php
			FeralTextArea("field_content2", $page->field("content2"), "form-control");
			full_wysiwyg("field_content2");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(THREE_COL); ?>">
		<fieldset>
			<legend>Row 1, Column 3</legend>
			<?php
			FeralTextArea("field_content3", $page->field("content3"), "form-control");
			full_wysiwyg("field_content3");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(THREE_COL); ?>">
		<fieldset>
			<legend>Row 2, Column 1</legend>
			<?php
			FeralTextArea("field_content4", $page->field("content4"), "form-control");
			full_wysiwyg("field_content4");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(THREE_COL); ?>">
		<fieldset>
			<legend>Row 2, Column 2</legend>
			<?php
			FeralTextArea("field_content5", $page->field("content5"), "form-control");
			full_wysiwyg("field_content5");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(THREE_COL); ?>">
		<fieldset>
			<legend>Row 2, Column 3</legend>
			<?php
			FeralTextArea("field_content6", $page->field("content6"), "form-control");
			full_wysiwyg("field_content6");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(THREE_COL); ?>">
		<fieldset>
			<legend>Row 3, Column 1</legend>
			<?php
			FeralTextArea("field_content7", $page->field("content7"), "form-control");
			full_wysiwyg("field_content7");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(THREE_COL); ?>">
		<fieldset>
			<legend>Row 3, Column 2</legend>
			<?php
			FeralTextArea("field_content8", $page->field("content8"), "form-control");
			full_wysiwyg("field_content8");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(THREE_COL); ?>">
		<fieldset>
			<legend>Row 3, Column 3</legend>
			<?php
			FeralTextArea("field_content9", $page->field("content9"), "form-control");
			full_wysiwyg("field_content9");
			?>
		</fieldset>
	</div>
</div>
